[VERSION]
major = 1
minor = 0

[VARIATION]
base_container =..\ah-electra-10a

;===================== FLTSIM =====================

[FLTSIM.0]
Title=Aeroplane Heaven Electra-10 - Delta Air Lines (1940 | NC14990)
Model=
Panel=
Sound=
Texture=DAL 1940 NC14990
ui_variation=Delta Air Lines (1940 | NC14990)
ui_createdby=Aeroplane Heaven
atc_id=NC14990
icao_airline=DAL
atc_airline=DELTA
atc_flight_number=20
atc_parking_types=GATE
atc_parking_codes=DAL

KB_Checklists=
KB_Reference=
description=Lockheed L-10A Electra
wip_indicator=0
ui_manufacturer=Lockheed
ui_type=Electra-10
ui_typerole=Twin Engine
ui_thumbnailfile=
ui_certified_ceiling=21250
ui_max_range=700 ; max distance the aircraft can fly between take-off and landing in (NM)
ui_autonomy=5.4 ; max duration the aircraft can fly between take-off and landing in (Hrs)
ui_fuel_burn_rate=320 ; average fuel consumption per hour (lbs/hr)
atc_id_enable=1
atc_heavy=0
atc_id_color=0x00000000
atc_id_font=
isAirTraffic=0
isUserSelectable=1
isFlyable=1
canBeUsedByAITraffic=0
Effects=